=== debian/control ===
Source: ros-kinetic-husky-robot
Section: misc
Priority: optional
Maintainer: Paul Bovbel <paul@bovbel.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/husky_robot
Standards-Version: 3.9.2

Package: ros-kinetic-husky-robot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-husky-base, ros-kinetic-husky-bringup
Description: Metapackage for Clearpath Husky robot software
